Uploaded image for project: 'Islandora'
  1. Islandora
  2. ISLANDORA-1512

Drush installer for videojs-plugin won't run.

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.x-1.6
    • Component/s: Video.js
    • Labels:
      None

      Description

      Drush script won't install videojs library because the URL of zip file (http://www.videojs.com/downloads/video-js-4.0.0.zip) 404's.

      Videojs seems to not provide .zip downloadables of the packaged library of version 5.0, just the source files. They suggest using the cdn or an installer [1].

      Therefore probably easiest to include a later version of 4.x

      [1] http://videojs.com/getting-started/#download

        Attachments

          Activity

            People

            • Assignee:
              nruest Nick Ruest
              Reporter:
              rosiel Rosie Le Faive
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: